Subject: [dnsop] IETF 61 Agenda items

From: David Meyer <[email-masked]>
Date: Mon, 11 Oct 2004 10:20:02 -0700

Folks, 
 
        DNSOP will be meeting on MONDAY, November 8, 2004, from 
        1300-1500 (draft agenda). Please forward any agenda items	
        to Rob and me.  
 
        Thanks, 
 
        Dave & Rob
 
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html